/* Slidorion Stylesheet */
#slidorion {
	width: 980px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 220px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	margin-bottom:20px;}

#slider {
	width: 660px;			/* Set to slider width */
	height: 220px;			/* Set to slider height */
	position: relative;
	float: right;
	overflow: hidden;}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
	background-color: #fff;}

#accordion {
	width: 300px;			/* Set to accordion width */
	height: 185px;			/* Set to image height */
	font-family: 'Open Sans', sans-serif;
	background: #edeeed;
	position: relative;
	z-index:999;
	float: left;}
	
#accordion p{
	font-size: 13px;
	font-weight: 300;}

#accordion h2{
	width: 280px;
	font-family: 'Open Sans', sans-serif;
	float: left;
	font-size:16px;
	font-weight:500;}
	
#accordion > .link-header {
	padding:5px 5px 2px 5px;
	font-weight: bold;
	color: #000;
	background: #edeeed;
	height:45px;}

#accordion > .link-header:hover {
	background: #ededed;
	cursor: pointer;}

#accordion > .link-header.active {
	background: #bdbdbd !important;
	color: #fff;}

#accordion > .link-content {
	height: 0px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: normal;
	font-size: 13px;
	background: #d6d6d6;
	overflow: hidden;}
#slide1 h2, #slide2 h2, #slide3 h2, #slide4 h2, #slide5 h2	{
	font-size: 18px;
	font-weight: 500;}
#slide1 p, #slide2 p, #slide3 p, #slide4 p, #slide5 p	{
	font-size:14px;
	line-height:140%;}
#accordion li{
	padding: 10px;}